#loading{
  z-index: 1000;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: all .5s ease-out;
}
#loading #loading-image-container{
  height: 80px;
  width: 80px;
  animation: spin 2s ease-in-out infinite;
}
#loading #loading-image-container img{
  height: 100%;
  width: 100%;
  animation: grow 2s ease-in-out infinite;
}

@keyframes grow {
    0%   { transform: scale(1,1); }
    50%  { transform: scale(1.25,1.25); }
    100% { transform: scale(1,1); }
}
@keyframes spin {
    0%   { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

@media only screen and (max-width: 800px) {
  #loading #loading-image-container{
    height: 60px;
    width: 60px;
  }
}
